
.overview.nyhed p {
	font-size: 16px;
	line-height: 1.2;
}

#internet div {
	text-align: center!important;
}

@media (min-width: 800px) {
	img.statestik_image {
		width: 835px!important;
		text-align: center;
	}
	.float-left {
		width: 80%;
		padding-right: 2em;
		float: left;
	}
	.overview {
		min-width: 800px;
		text-align: left;
	}
	#internet div {
		text-align: center!important;
	}

}

@media (max-width: 800px) {
	img.statestik_image {
		text-align: center;
		width: 100%;
	}

	.toggle_text {
		margin-bottom: 20px;
	}

	.toggle_text:after {
		content: 'LÆS MERE';
	}

	#internet div {
		text-align: center!important;
	}
}

.toggle_text:after {
	content: 'LÆS MERE';
}

.laesMindre:after {
	content: 'LÆS MINDRE';
}

/* Skjul text */
.internet.twelve.wide.column {
	overflow-y: hidden;
	height: 170px;
}

.internet.add_full_text {
	overflow-y: visible!important;
	height: fit-content!important;
}

.fejlfinding.twelve.wide.column {
	overflow-y: hidden;
	height: 210px;
}

.fejlfinding.add_full_text {
	overflow-y: visible!important;
	height: fit-content!important;
}

.om-os.twelve.wide.column {
	overflow-y: hidden;
	height: 210px;
}

.om-os.add_full_text {
	overflow-y: visible!important;
	height: fit-content!important;
}

.telefoni.twelve.wide.column {
	overflow-y: hidden;
	height: 210px;
}

.telefoni.add_full_text {
	overflow-y: visible!important;
	height: fit-content!important;
}

.toggle_text {
	border: solid 1px #5f7700;
	width: fit-content;
	padding: 10px;
	color: #fff;
	background-color: #5f7700;
	font-weight: 600;
	cursor: pointer;
	margin: auto;
}
.toggle_text a {
	width: fit-content;
	color: #fff;
	font-weight: 600;
	cursor: pointer;
	margin: auto;
	text-decoration: none;
}

.toggle_text:hover {
	background-color: #5F7700AD;
	cursor: pointer;
}

.toggle_text a:hover {
	background-color: #5f7700;
	cursor: pointer;
}

.link-button {
	background-color: #5f7700;
	cursor: pointer;
	width: fit-content;
	padding: 1em;
	margin: auto;
	color: #fff;
	font-weight: 600;
}

.link-button:hover {
	background-color: #5F7700AD;
	color: #fff;
	font-weight: 600;
	cursor: pointer;
	margin: auto;
	padding: 1em;
	text-decoration: none;
	cursor: pointer;
}

.link-button a {
	color: #fff;
}

h2.ui.header {
	margin-top: 8px;
}

#example.index .stripe .grid .row {
	margin: 1rem 0rem;
}

.padding-top {
	padding-top: 6em!important;
}

.container-box {
	text-align: center;
	border: solid 1px transparent;
	padding: 1em;
	width: 100%;
	margin-bottom: 0.5em;
	cursor: pointer;
}

.container-box-headline {
	text-align: center;
	border: solid 1px transparent;
	padding: 1em;
	width: 100%;
	margin-bottom: 0.5em;
}

a:hover {
	text-decoration-line: none;
}

.container-box:hover {
	text-align: center;
	border: solid 1px transparent;
	padding: 1em;
	width: 100%;
	margin-bottom: 0.5em;
	cursor: pointer;
	background-color: rgba(5, 97, 168, 0.8);
	color: #fff;
}

.footer {
	padding: 8px 0px !important;
}

span {
	font-family: Times New Roman;
	font-size: 16px;
}

@media (min-width: 800px) {
	.fullBackground {
		min-height: 80vh;
	}
}